Loading...
Searching...
No Matches
etl::iforward_list< T >::data_node_t Struct Reference

The data node element in the forward_list. More...

`#include <forward_list.h>`

## Public Member Functions

| data_node_t (const T &value_)

## Public Attributes

T | value
Public Attributes inherited from etl::forward_list_base::node_t
node_t * | next

## Detailed Description

template<typename T>
struct etl::iforward_list< T >::data_node_t

The data node element in the forward_list.

The documentation for this struct was generated from the following file:

- include/etl/forward_list.h